/* 
    Document   : mainstyle
    Created on : Nov 11, 2011, 9:25:29 AM
    Author     : chanp
    Description:
        covers overall style (header, footer, body, etc)
*/
@import url('https://fonts.googleapis.com/css?family=Muli|Open+Sans');

* {
    margin: 0;
    letter-spacing:0;
    padding: 0;
}
html {
    outline: 0 none;
}

body {
    font-family: 'Muli',sans-serif;
    font-size: 12px; 
    color: black;
}

#wrapper {
    margin:25px auto;
    width: 984px;
}

a img {
    border:0;
}

h2 {
    border-bottom: 1px dashed #cccccc;
    color: #226134;
    font-size: 17px;
    line-height: 25px;
    margin-top: 20px;
}

h3 {
    color: #4E7620;
    font-size: 14px;
}

p {
    line-height: 18px;
    margin-top: 10px;
    margin-bottom: 8px;
    text-align: left;
}

h4 {
    color: #4E7620;
    font-size: 12px;
    line-height: 24px;
    margin-top: 10px;
}

/*=====================*/
/*=== Header Styles ===*/
/*=====================*/
#headerCont {
    overflow: hidden;
}

#site-name a {
    background-image: url("../images/FR-Logo-by-TG-H.png");
    background-repeat: no-repeat;
    width: 320px;
    height: 77px;
    float: left;
    display: block;
    overflow: hidden;
    text-indent: -999em;
}

#service {
    float: right;
    overflow: hidden;
    display: block;
    width: 135px;
    height: 85px;
}

#service ul {
    list-style: none outside none;
    padding-top: 10px;
}

#service ul li {
    float:left;
}

#call {
    padding-top: 20px;
    padding-right: 7px;
}

#chat {
    padding-top: 22px;
    padding-right: 7px;
}

#storefinder, #wheretobuy {
    padding-top: 14px;
}

#chat a, #storefinder a {
    text-decoration: none;
    outline: 0;
}

/*========================*/
/*=== Header-Nav Style ===*/
/*========================*/
#top-nav {
    height: 35px;
    margin: 10px auto;
    width: 984px;
    padding: 0;
}

#top-nav ul {
    list-style: none;
    text-align: center;
}

.longtext {
    width: 80px;
}

#top-nav ul li {
    display: inline-block;
    padding: 0 5px;
    vertical-align: middle;
}

#top-nav ul li a {
    color: black;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    text-decoration: none;
    text-transform: uppercase; ;
}

#top-nav ul li a:hover {
    color: #014711;
}

/*=========================*/
/*=== Left-Panel Styles ===*/
/*=========================*/
#left-panel {
    border: 1px;
    width: 200px;
    padding-top: 15px;
    float:left;
}

#left-panel-box-header {
    background: url("../images/nav_bg.png") repeat-x scroll 50% 50% #5D7549;
    border: medium none;
    font-size: 13px;
    padding: 8px 8px 8px 11px;
    color: white;
}

#left-panel-box-contents {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #5D7549;
    font-size: 12px;
    padding: 10px;
}

#left-panel-box-contents a {
    text-decoration: none;
    color: black;
}

.leftmenu-cont {
    margin-bottom: 8px;
}

.leftmenu-subtitle {
    margin-bottom: 2px;
}

.leftmenu-list {
    line-height: 15px;
}

.leftmenu-sublist {
    line-height: 16px;
    padding-left: 15px;
}

.leftmenu-sublist ul li{
    list-style: none;
}


/*=====================*/
/*=== Footer Styles ===*/
/*=====================*/
#footer {
    clear: both;
    overflow: hidden;
    position: relative;
    top: 50px;
}
#footer-nav {
    background-color: #383838;
    border: solid #e2e2e2 thin .5px;
    min-height: 125px;
    margin: 0;
    outline: 0 none;
    padding: 40px;
    vertical-align: baseline;
    border: 1px solid #e2e2e2;
}

.footer-nav-list {
    float: left;
    padding: 5px;
    width: 150px;
    min-height: 105px;
}

.footer-nav-list ul {
    padding:0;
    list-style: none;
}

.footer-nav-list ul li {
    background: url("../images/square_bullet.jpg") no-repeat left center transparent;
    margin: 10px;
    padding-left: 10px;
}

.footer-nav-list ul li a {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
}

.footer-nav-list ul li a:hover {
    text-decoration: underline;
}

.right {
    background: url("../images/vertical_line.jpg") repeat-y scroll right top;
}

.gryLogo {
    background: url("../images/logo_gray.png") no-repeat scroll right bottom transparent;
    width: 220px;
}

.socialIcon  a {
    margin-right:  5px;
    border: medium none;
    outline: medium none;
}

#copyright {
    float: left;
    color: #666666;
    font-size: 10px;
    padding: 10px 0;
    width: 175px;
}

#switch2mobile {
    padding: 10px 0;
}

#switch2mobile a {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}

/*=======================*/
/*=== Contents Styles ===*/
/*=======================*/
#body-contents {
    clear: both;
    border-top:#000 1px;
    overflow: hidden;
}

#left-contents { /* index */
    float: left;
    width: 510px;
    padding: 0 0 0 10px;
}

#exterior-img-cont { /* index */
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}

#whatsnew-cont ul { /* index */
    list-style: none;
    margin: 0;
    padding: 0;
}

#timestamp { /* index */
    color:cadetblue;
}

#whatsnew-cont li { /* index */
    border-bottom: 1px dashed #cccccc;
}

#right-contents { /* index */
    float: right;
    margin-right: 9px;
}

#right-contents #right-contents-list { /* index */
    list-style: none outside none;
    padding: 44px 0 0 0;
    width: 427px;   
}

.dashBorder { /* index */
    border: 1px dashed #D9E1DF; 
}

#right-contents ul .dashBorder { /* index */
    margin-bottom: 15px;
    overflow: hidden;
    padding: 5px;
}

.dashBorder ul {
    padding: 4px;;
}

#inDashBorder-wrapper li {
    display: inline-block;
}

#inDashBorder_1 { /* index */
    width: 403px;
    height: 106px;
    margin: 5px;
    background: url(../images/thumb_1.jpg) no-repeat;
    cursor: pointer;
}

#inDashBorder_4 { /* index */
    width: 403px;
    height: 106px;
    margin: 5px;
    background: url(../images/thumb_2.jpg) no-repeat;
    cursor: pointer;
}
#inDashBorder_5 { /* index */
    width: 403px;
    height: 106px;
    margin: 5px;
    background: url(../images/Home-Page-Icon-Customer-Reviews.jpg) no-repeat;
    cursor: pointer;
}

#inDashBorder_2 { /* index */
    width: 186px;
    height: 106px;
    background: url(../images/Home-Page-Icon-Shop-Ext-Online.jpg) no-repeat;
    cursor: pointer;
}

#inDashBorder_3 { /* index */
    width: 186px;
    height: 106px;
    background: url(../images/Home-Page-Icon-Shop-Int-Online.jpg) no-repeat;
    cursor: pointer;
}

.inDashBorder-list {
    padding-left: 2px;
}

.inDashBorder-list2 {
    padding-left: 27px;
}

.newsletter {
    background: url(../images/Newsletter.jpg) no-repeat;
    width: 417px;
    height: 63px;
}

/*
.newsletterform table {
    padding-left:174px;
    padding-top: 10px;
}*/

.newsletterform-wrapper {
    padding-left:174px;
    padding-top: 10px;
}

.newsletterform td input {
    display: block;
    padding-left:2px;
}

/*=====================================================*/
/** index - what's new section from the blog:RSS FEED **/
/*=====================================================*/
.feedburnerFeedBlock ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.feedburnerFeedBlock ul li {
    padding-top: 10px;
}

.feedburnerFeedBlock .headline{
    font-weight: bold;
}

.feedburnerFeedBlock .headline a {
    color: black;
    text-decoration: underline;
}

.feedburnerFeedBlock div {
    line-height: 18px;
}

.headline a:hover, a:visited, a:active {
    color: black;
}

.date:before {
    content: 'Posted on ';
}
.date {
    font-size: 11px;
    color: #A5A2A2;
    display: inline;
    padding-left: 20px;
}

.feedburnerFeedBlock div {
    display: block;
    padding: 8px 0 10px 0;
}


#creditfooter { 
    display: none;
}

/*=======================*/
/*====== pre-paint ======*/
/*=======================*/

.prepaint-desc-container {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
    width: 972px;
    background-image:linear-gradient(lightgrey, white);
    background-color: lightgrey;
    margin-top: 10px;
}

.prepaint-info {
    height: 410px;
}

.prepaint-left {
    margin: 20px 10px 20px 20px;
    width: 569px;  
}

.prepaint-right {
    width:350px;  
    margin: 20px 20px 20px 0;
}

.prepaint-desc {
    padding: 0 20px 15px 20px;
}

.prepaint-program-subject {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
    margin-bottom: 10px;
}

.prepaint-program-subject h2 {
    margin-top: 10px;
    border: none;
}

.prepaint-desc h3 {
    color: #376b44;
    font-size: 14px;
}

.prepaint-desc p, .prepaint-program p {
    margin-top: 0;
    font-size: 14px;
}

.finish-warratny {
    position: relative;
}

#prepaint-samples-wrapper {
    height: 420px; 
    background-image:linear-gradient(#dcddde, white);
    padding: 35px 35px 0 35px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#dcddde, endColorstr=white)"; 
}

#prepaint-samples-colors-outer {
    width: 560px;
    float: left;
}

.prepaint-samples-color-wrapper {
    float:left; 
    width: 70px; 
    height:200px; 
    border: 1px solid #AFAFAF; 
    position: relative;
    margin-left: 7px;
}

.prepaint-sample-color {
    position: absolute; 
    left:3px; 
    bottom: 0px; 
}

.prepaint-program-detail {
    font-size: 14px;
    color: white;
}

.prepaint-program-detail-right {
    float: right;
    height: 96px;
    width: 216px;
}

.prepaint-program-detail-right .smooth-styles {
    background-color: #225134;
    text-align: center;
    padding: 6px;
}

.prepaint-program-detail-right .smooth-styles-imgs-row1 {
    padding-top: 3px;
    text-align: right;
}

.smooth-styles-imgs-row1 img {
    padding-right: 8px;
}

.smooth-styles-imgs {
    text-align: left;
    margin: 8px 0 0 26px;
}

.smooth-styles-imgs img{
    padding-right: 8px;
}

#easy-samples-door-image {
    width: 398px;
    float: left;
}

#easy-samples-door-image img{
    width: 360px;
}
#easy-samples-colors-outer {
    margin-left: 20px;
}

/*=======================*/
/*=== Other_pages ===*/
/*=======================*/

#body-wrapper {
    padding: 0 6px;
}

#body-wrapper h2 { 
    padding-left: 6px;
}

.contentArticle { 
    margin: 0 6px 0 6px;;
}

.left-pane { 
    width:50%; 
    float: left;
}

.right-pane { 
    float: right;
    width:450px;
}

.panes-wrapper b{ 
    font-size: 1.1em;
}

.panes-wrapper ul.noindent {
    margin: 5px 0 0 10px;
    padding: 0;
}

.panes-wrapper ul li {
    list-style: none;
    margin: 0;
    padding-top: 5px;
    font-size: 1.1em;
}

.panes-wrapper ul li a {
    color:black;
}

.philosophy { /* aboutus */
    float: left;
    width: 530px;
}

.right-img { /* aboutus */
    float: right;
    margin-top: 20px;
}

.green { /* aboutus */
    clear: both;
}

.exterior-entry_1 { /* testimonials*/
    float: left;
    width: 530px;
}

.exterior-entry_1 p {
    margin-bottom: 10px;
}

.exterior-entry_2 p {
    margin-top: 10px;
}

.interior1 {
    float: left;
    width: 562px;
}

.sitemapTable a:hover {
    text-decoration: underline;
}

.sitemapTable td a{ /* sitemap */
    padding:0 30px 0 0;
    text-decoration: none;
    color: #375243;
}

.sitemapSub a{ /* sitemap */
    font-size: 16px;
    font-weight: bold;    
}

.sitemapTable td .sitemapSubTitle a{ /*sitemap */
    font-size: 12px;
    font-weight: bold;
    color: black;
}

.sitemapList { /*sitemap*/
    font-size: 12px;
    list-style: none;
    padding-left:0px; 
    margin:3px 0 3px 0;
}

.sitemapList li {
    padding: 1px 0 1px 8px;
}

.sitemapTable td .sitemapList li a{
    color: black; 
}

.signupFormDescription {/* signup newsletter */
    margin: 20px 0 15px 0;
    font-size: 16px;
    color: green;
}

.signupForm { /* signup newsletter */

}

table#signupForm td { /* signup */
    padding: 2px 0 2px 0;
}

.signupForm input {
    border: 1px solid #888;
    background: #fff;
    padding: 2px;
}

.borderbox { /* contactus */
    clear: both;
    width: 103%;
    position: relative;
    right: 12px;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #000000;
    font-size: 13px;
    padding: 10px 0 10px 10px;
}

.borderbox .bigbold {
    color: #3366CC;
    font-weight: bold;
}

.contactForm { /* contactus */
    width: 545px;
    font-size: 1.1em;
}

.contactForm select { /* contactus */
    width: 248px;
}

table#contactform td { /* contactus */
    padding: 7px 15px;
}

.subject, .name, .email, .phone, .address, .city, .state, .zipcode{ 
    border: 1px solid #7F9DB9;
    background: none repeat scroll 0 0 #E2EEF9;
}

.contactForm input {
    padding-left: 10px;
}

.txtarea { /* contactus */
    height: 100px;
    width: 330px;
    border: 1px solid #7F9DB9;
    background: none repeat scroll 0 0 #E2EEF9;
}

.radioOne { /* contactus */
    padding: 0 15px 0 0 ;
}

.radioOne input {
    margin-right: 3px;
}

.red { /* contactus */
    color: #FF7B09;
    padding-left: 10px;
}

.input-box { /* contactus */
    margin-bottom: 15px;
}

.contactus-right-pane {
    float: right;
    width: 400px;
}

.contactus-right-pane-context { /* contactus */
    margin: 15px 0 30px 10px;
}

.contactus-right-pane-context ul li {
    padding-bottom:10px;
}

.doorbuilder-enterance {
    margin-top:30px;
}

.doorbuilder-enterance li {
    text-align:center;
    width:226px;
    display:inline-block;
    padding-right: 60px;
    padding-left: 30px;
}

.shadow-inner { 
    position: relative; 
    padding: 8px;
    background-color: #fff;
}

.shadow-wrapper { 
    margin:0px;
    background-color: rgb(68,68,68); 
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
    -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
    zoom: 1;
}
/*
.doorbuilder-enterance img {
    border: 0 none;
}

.shadow-wrapper { 
    margin:0px;
    background-color: rgb(68,68,68); 
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
    -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
    zoom: 1;
}

.shadow-inner { 
    position: relative; 
    padding: 1px;
    background-color: #FFF;


}*/

/*========================*/
/*= Painted_pages Styles =*/
/*========================*/

.detailsCon p { 
    margin: 0 0 20px 0;
}

.col-1 { 
    float: left;
    margin-right: 30px;
}

.col-1 h4 {
    line-height: 18px;
}

.col-1 p{ 
    margin-bottom: 15px;
}

.col-2 { 
    float: left;
    margin: 158px 55px 0 10px;
    width: 210px;
}

.samples {
    clear: both;
    margin-top: 40px;
}

.samples p {
    float: left;
    font-size: 11px;
    padding: 0 0px 0 0;
    width: 69px;
    text-align: justify;
}

/*========================*/
/*===== WhyFR Styles =====*/
/*========================*/
.float-wrapper {
    margin-top: 45px;
    overflow: auto;
    width: 100%;
}

.imgDesc a{
    color: #4E7620;
}

.right-float {
    float: right;
    margin-right: 40px;
}

.left-float {
    float: left;
    color: #4E7620;
}

.left-float table{
    border-collapse: collapse; 
}

.left-float .desc {
    color: black;
}

.left-float td {
    background-color: #e5e5e5;
}

.left-float .empty {
    background-color: white;
    width: 10px;
}

.left-float .img {
    background-color: white;
}

.left-float .imgDesc {
    text-align:center;
    font-weight:bold;
    font-size:12px;
    padding: 4px;
}

.value {
    margin-top: 30px;
}

.service {
    padding-top: 10px;
}

/*===========================*/
/*===== Finishes Styles =====*/
/*===========================*/
.oak-primeadv-wapper {
    margin-top: 40px;
}

.oak-left {
    float: left;
    padding-right: 18px;
}

.oak-primveadv-table {
    margin-top: 15px;
}

.mahogany-table p {
    margin: 0;
}
.oak-primveadv-table p {
    margin: 0; 
}

.wood-wrapper {
    clear: both;
    margin-top: 80px;
}

.hardwood-wrapper {
    margin-top: 40px;
}

.hardwood-wrapper .note {
    margin-top: 30px;
}

.hardwood-table {
    margin-top: 15px;
}

.hardwood-table tr td {
    width: 190px;
    vertical-align: top;
}

.fb-int-hardwood-desc {
    width: 140px;
}

/*
.hardwood-table p {
    margin:0;
}

/*===========================*/
/*===== Glass Styles =====*/
/*===========================*/
.bevel_jewel-wrapper {
    margin-top: 30px;
}
.bevel_jewel-table {
    margin-top: 15px;
}

.caming-wrapper {
    margin-top: 30px;
}

.caming-table {
    margin-top: 15px;
}

/*===========================*/
/*===== Where To Buy =====*/
/*===========================*/
#thd-logo a {
    background-image: url("../images/thd_logo.png");
    background-repeat: no-repeat;
    width: 225px;
    height: 225px;
    display: block;
    text-indent: -999em;
    margin-left: auto;
    margin-right: auto;
}

#lowes-logo a {
    background-image: url("../images/lowes_logo.png");
    background-repeat: no-repeat;
    width: 225px;
    height: 225px;
    display: block;
    text-indent: -999em;
    margin-left: auto;
    margin-right: auto;
}

.vendor-detail p {
    text-align: center;
}